<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.lib.cvsclient/1">
<module_version install_time="1236023374839" last="true" origin="installer" specification_version="1.14.22">
<file crc="1064124511" name="config/Modules/org-netbeans-lib-cvsclient.xml"/>
<file crc="3229661202" name="modules/org-netbeans-lib-cvsclient.jar"/>
</module_version>
</module>
